<!DOCTYPE html>
<html lang="en" xmlns:layout="http://www.ultraq.net/thymeleaf/layout"

      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div th:replace="fragment/header::header"></div>

    <div  layout:fragment="~{content}"></div>
    <div th:replace="fragment/footer::footer"></div>
    <script type="text/javascript" src="/jquery.min.js"></script>
    <script layout:fragment="script"></script>
</body>
</html>